body {
    overflow-x: hidden;
	height:100%;

}
html { height: 100% }
body { height: 100%; margin: 0; padding: 0 }
#map-canvas { height: 100% }
p {
	font-family: 'geinspirapitch';
	font-weight: 300;
}

@font-face {
    font-family: 'geinspira', Arial, sans-serif; /* ��� ������ ��� CSS ������ */
    src: local("ge-inspira.ttf"), /* ��������� ������� ������ � �� ������������ */
         url(fonts/ge-inspira.ttf.ttf); /* ���� ����� �� ����������, ����� ��������� ��� �� ���������� ���� */
  }

  @font-face {
    font-family: 'geinspirapitch'; /* ��� ������ ��� CSS ������ */
    src: local("ge-inspira.ttf"), /* ��������� ������� ������ � �� ������������ */
         url(fonts/geinspirapitch-webfont.ttf); /* ���� ����� �� ����������, ����� ��������� ��� �� ���������� ���� */
  }

p.small {
    font-size: 16px;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    color: #444444;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'geinspira', Arial, sans-serif;

}

hr.star-light,
hr.star-primary {
    margin: 25px auto 30px;
    padding: 0;
    max-width: 250px;
    border: 0;
    border-top: solid 5px;
    text-align: center;
}

hr.star-light:after,
hr.star-primary:after {
    content: "\f005";
    display: inline-block;
    position: relative;
    top: -.8em;
    padding: 0 .25em;
        font-family: "Roboto Slab", serif;
    font-size: 2em;
}



hr.star-light:after {

    background-color: #444444;
}
.list_blogs hr.star-light:after {

    background-color: #f2f2f2;
}

.team .main_heading:after {

    border-top-color: #444444;
}
.services hr.star-light:after {

    background-color: #91C444;
}

.contact hr.star-primary:after{
	color:#fff ;
	background-color: #f67d42;
}
.contact hr.star-primary{
	border-color:#fff ;
}
hr.star-primary {
    border-color: #444444;
}

hr.star-primary:after {
    color: #444444;
    background-color: #f2f2f2;
}

.img-centered {
    margin: 0 auto;
}

header {
    text-align: center;
    color: #fff;
    background: #ffffff;
}



header .container {
    padding-top: 100px;
    padding-bottom: 50px;
}

header img {
    display: block;
    margin: 0 auto 20px;
}

header .intro-text .name {
    display: block;
    text-transform: none;
    'Titillium Web',"Helvetica Neue", sans-serif;
    font-weight: 300;
	font-size:1.348em;
	line-heigh:1.249em;
	margin-top:60px;
}
header .intro-text {
	height: 100%;


}




.body_slides{
    list-style:none;
    margin:0;
    padding:0;
    z-index:-2;
    background:#000;}
.body_slides,
.body_slides:after{
    position: fixed;
    width:100%;
    height:100%;
    top:0px;
    left:0px;}
.body_slides:after {
    content: '';
    background: transparent url(images/pattern.png) repeat top left;}


.body_slides li{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background-size:cover;
    background-repeat:none;
    opacity:0;
    -webkit-animation: anim_slides 18s linear infinite 0s;
    -moz-animation: anim_slides 18s linear infinite 0s;
    -o-animation: anim_slides 18s linear infinite 0s;
    -ms-animation: anim_slides 18s linear infinite 0s;
    animation: anim_slides 18s linear infinite 0s;
}
.body_slides li:nth-child(1){
background-image: url(images/1.jpg)
}
.body_slides li:nth-child(2){
-webkit-animation-delay: 6.0s;
-moz-animation-delay: 6.0s;
background-image: url(images/2.jpg)
}
.body_slides li:nth-child(3){
-webkit-animation-delay: 12.0s;
-moz-animation-delay: 12.0s;
background-image: url(images/3.jpg)
}
@-webkit-keyframes anim_slides {
0% {opacity:0;}
6% {opacity:1;}
24% {opacity:1;}
30% {opacity:0;}
100% {opacity:0;}
}
@-moz-keyframes anim_slides {
0% {opacity:0;}
6% {opacity:1;}
24% {opacity:1;}
30% {opacity:0;}
100% {opacity:0;}
}





header .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300;
}
header  .menu-icon {
    margin:auto;
	width:100px;
	color:#fff;
}
header  .menu-icon i{

	 border-radius: 50%;
	 margin-top: 30px;
	 color: #fff;
}
header  .menu-icon:hover i {
	background-color:#fff;
	color:#1eb3d9;
	-webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
	}

@media(min-width:992px) {
    header .container {
        padding: 180px 0 100px;
    }

    header .intro-text .name {
        font-size: 1.869em;
    }

    header .intro-text .skills {
        font-size: 1.75em;
    }
	header  .menu-icon {
        font-size: 2.5em;

    }

}
@media(min-width:768px) and (max-width:991px) {

	 header .container {
        padding: 100px 0 100px;
    }

    header .intro-text .name {
        font-size: 1.269em;
    }

    header .intro-text .skills {
        font-size: 1.25em;
    }
	header  .menu-icon {
        font-size: 2.1em;

    }
}



@media(min-width:768px) {
    .navbar-fixed-top {
        padding: 25px 0;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-fixed-top .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-fixed-top.navbar-shrink {
        padding: 0px 0 0;
    }

    .navbar-fixed-top.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}

.navbar {
    text-transform: uppercase;
    font-family: "Roboto Slab", serif;
    font-weight: 700;
}

.navbar a:focus {
    outline: 0;
}

.navbar .navbar-nav {
    letter-spacing: 1px;

}

.navbar .navbar-nav li a:focus {
    outline: 0;
}

.navbar-default,
.navbar-inverse {
    border: 0;
}

section {
    padding: 50px 0;
	background-color: #FFFFFF;
}

section h2 {
    margin: 0;
    font-size: 3em;
}

section.success {
    color: #fff;
    background: #444444;
}

@media(max-width:767px) {
    section {
        padding: 75px 0;
    }

    section.first {
        padding-top: 75px;
    }
}

#gallery .gallery-item {
    right: 0;
    margin: 0 0 15px;
}

#gallery .gallery-item .gallery-link {
    display: block;
    position: relative;
    margin: 0px;
    max-width: 400px;
	float:left;
}

#gallery .gallery-item .gallery-link .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgb(6, 96, 185);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#gallery .gallery-item .gallery-link .caption:hover {
    opacity: 1;
}

#gallery .gallery-item .gallery-link .caption .caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#gallery .gallery-item .gallery-link .caption .caption-content i {
    margin-top: -12px;
}

#gallery .gallery-item .gallery-link .caption .caption-content h3,
#gallery .gallery-item .gallery-link .caption .caption-content h4 {
    margin: 0;
}

#gallery * {
    z-index: 2;
}

@media(min-width:767px) {
    #gallery .gallery-item {
        margin: 0 0 0px;
    }
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #fff;
    font-size: 20px;
    color: #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    border: solid 2px #fff;
    color: #444444;
    background: #fff;
}

.floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    padding-bottom: .5em;
    border-bottom: 2px solid #fff;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: 0;
    border-radius: 0;
    font-size: 1.5em;
    background: 0 0;
    box-shadow: none!important;
    resize: none;
}

.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: relative;
    top: 2em;
    margin: 0;
    font-size: .85em;
    line-height: 1.764705882em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
    -webkit-transition: top .3s ease,opacity .3s ease;
    -moz-transition: top .3s ease,opacity .3s ease;
    -ms-transition: top .3s ease,opacity .3s ease;
    transition: top .3s ease,opacity .3s ease;
}

.floating-label-form-group::not(:first-child) {
    padding-left: 14px;
    border-left: 1px solid #eee;
}

.floating-label-form-group-with-value label {
    top: 0;
    opacity: 1;
}

.floating-label-form-group-with-focus label {
    color: #fff;
}

footer {
    color: #fff;
}

footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 50px;
    background-color: #2D2D2D;
}

footer .footer-col {
    margin-bottom: 50px;
}

footer .footer-below {
    padding: 25px 0;
    background-color: rgb(6, 96, 185);
}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}

.scroll-top {
    z-index: 1049;
    position: fixed;
    right: 2%;
    bottom: 2%;
    width: 50px;
    height: 50px;
}

.scroll-top .btn {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 28px;
}

.scroll-top .btn:focus {
    outline: 0;
}

.gallery-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.gallery-modal .modal-content h2 {
        margin-left: 24%;
    font-size: 3em;
}

.gallery-modal .modal-content img {
    margin-bottom: 30px;
}

.gallery-modal .modal-content .item-details {
    margin: 30px 0;
}

.gallery-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.gallery-modal .close-modal:hover {
    opacity: .3;
}

.gallery-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #444444;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.gallery-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #444444;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
header.home{
	background-image: url(../img/LEADER-logo.png);
	background-size: cover;
	background-position: 50% 50%;
	background-attachment: fixed !important;
	background-repeat: repeat;
	-webkit-animation: BackgroundAnimation 300s linear infinite;
	-moz-animation: BackgroundAnimation 300s linear infinite;
	-ms-animation: BackgroundAnimation 300s linear infinite;
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width:100%;
	background-position: 41px 29%;
	min-width: 100%;
	padding: 0px 0 0px 0;
}
.home_wrap{

}
.navbar-fixed-top{
	display:none;
}
.dropdown-menu li{
    font-family: "Roboto Slab", serif;
	font-weight: 700;
}
.navbar-fixed-top.navbar-shrink{
	display:block;
	-webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
	font-family: 'gesans-regular', Arial, sans-serif;
}
header.home .img-responsive{
    width: 120px;
    border: solid #fff;
	border-radius: 50%;
}
.heading .white{color:#fff;}
.heading .darkblue{color:#006f8a}
@font-face {
    font-family: "Roboto Slab", serif;
	src: url('../fonts/RobotoSlab-Light.ttf');
}

.textbox .reviewcomment{

	font-style:italic;
	font-weight:bold;
	font-size:1.0em;
	margin:30px;
	text-align:center;
}
.textbox .reviewcomment:before
{
	content: '\201C';

	font-size: 3em;
	color: #006f8a;
	position: absolute;
	top: 50%;
	left: 25px;
	margin-top: -0.5em;
	-webkit-text-stroke: 0 rgba(255,255,255,0);
}

.textbox .reviewcomment:after
{
	content: '\201D';

	font-size: 3em;
	right: 35px;
	color: #006f8a;
	position: absolute;
	float:right;
	top: 50%;
	margin-top: -0.5em;
	-webkit-text-stroke: 0 rgba(255,255,255,0);
}


.testimonial.testimonial-version2 .item .textbox:after {
	border-right: 0 solid transparent;
	border-left: 22px solid transparent;
	border-top: 22px solid #fafafa;

}

.testimonial.testimonial-version2 .item .textbox:after, .testimonial.testimonial-version2 .item .textbox:before {

	left: 10px;

}
.testimonial.testimonial-version2 .testimonial-control{
	top: -45px;
}
.testimonial .item .textbox {
	font-style: italic;
	position: relative;
	padding: 20px;
	border-radius:25px;
	background: #3fbfE1;

}
.testimonial .testimonial-control {
	background-image: none;
  	top: -65px;
	position: relative;


}
.testimonial .testimonial-metadata img {
	width: 80px;
	height: 80px;
	padding: 2px;
	margin-right: 15px;
	float: left;
	border-radius: 50%;
}
.testimonial .testimonial-metadata .author{
	top: 3px;
	font-size:16px;
	position: relative;
	font-weight:bold;
	color:#006f8a;
}

.testimonial-control .btn{
	padding: 0px 6px;
	font-size:11px;
}
.testimonial .item .textbox:after, .testimonial .item .textbox:before {
width: 0;
height: 0;
left: 80px;
content: " ";
bottom: -20px;
display: block;
position: absolute;
}
.testimonial.testimonial-version1 .item .textbox:after {
border-left: 0 solid transparent;
border-right: 22px solid transparent;
border-top: 22px solid #3fbfE1;
}
.testimonial .item .textbox{margin-bottom:10px;width:100%;}
.testimonial-version1{margin-top:30px;}
.tm_photo{
	float: left;
	border-radius: 50%;
	margin-right: 40px;
	overflow: hidden;
	width:80px;
	height:80px;

}
.tm_content{
	text-align: left;
	overflow: hidden;
}
.tm_member{
	text-align: left;
	margin: 50px 0 0 0;
}

.contact{
	background-image: url("http://www.image.kg/images/2017/06/03/K2VML.jpg");
	color: #fff;
	margin-top: 80px;

}
.contact hr.star-light{ border-color:#fff !important; }
@media (min-width: 992px){
	.left-services .service-item .fa-stack{
		float:right;
		margin-left:15px;
		font-size:2.5em;
	}
	.left-services .service-item{
		text-align:right;
		margin: 40px 0;
	}
	.left-services .service-item h4{
		margin-right:90px;
	}
	.left-services .service-item p{
		margin-right:90px;
	}
}
@media (max-width: 991px){
	.left-services .service-item .fa-stack{
	float:left;
	margin-right:15px;
	font-size:2.5em;
	}
	.left-services .service-item{
		text-align:left;
		margin: 40px 0;
	}
	.left-services .service-item h4{
		margin-left:90px;
	}
	.left-services .service-item p{
		margin-left:90px;
	}
	.left-services .service-item .fa-stack{
		float:left;
	}
}
.right-services .service-item .fa-stack{
	float:left;
	margin-right:15px;
	font-size:2.5em;
}
.right-services .service-item{
	text-align:left;
	margin: 40px 0;
}
.right-services .service-item h4{
	margin-left:90px;
}
.right-services .service-item p{
	margin-left:90px;
}
.right-services .service-item .fa-stack{
	float:left;
}
.contact .btn-success{
	background-color: transparent;
	color: #fff;
	border: 2px solid #fff;
}
.contact .btn-success:hover{
	color:#000;
	background-color:#fff;
}
.form-control{
	color:#000;
}
.gap-50{
	margin-top:50px;
}
.gap-30{
	margin-top:30px;
}
.gmap{
	margin:0px;
	padding:0px;
}

.gallery-container .mix{
    display: none;
}
.filter_group{
	margin-bottom:20px;
}


/* Blog Page CSS */
.blog_photo{
	width:100%;
	max-width:100%;
}
.blog_title {
	display: block;
	font-weight: 500;
	line-height: 20px;
	font-size: 30px;

}
.blog_meta{
	margin:15px 0 8px 0;

}
.blog_meta .posted_by{
	color:#757575;

}
.blog_meta  .fa{
	margin-left:10px;
}
.blog_meta a{
	color:#757575;
}

.blog_item{
	background-color:#fff;
	margin-bottom:30px;

}
.blog_content{
	padding:30px;
}
.blog_content .date_category{
	float:left;

	margin-right:15px;
}
.date_icon{
	background-color:#000;
	color:#fff;
	display: block;
	padding: 10px 7px;
	width: 64px;
	height: auto;
	text-align: center;
}
.date_icon .day{
	font-size:40px;
	line-height:30px;
}
.date_icon  .month{
	font-size:13px;
	line-height:17px;
	margin-top:5px;
}
.blog_readmore{
	color:inherit;
}

.category_icon{
	background-color:#000;
}
.blog_content .blog_inner_content{
	margin-left:75px;
}
.primary_color{
	color:fff;
	background-color:#000;
}
.list_blog .form-control, .input{
	border-width: 0px !important;
	border-radius: 0px !important;

}
.list_blog .input-group{
	margin-bottom:30px;
}
.list_blog .input-group-btn:last-child > .btn{
	border-radius:0px;
}
.categories-list{
	background-color:#fff;
	padding:0px 0;
	list-style:none;
}
.categories-list li{
	width: 100%;
	border-bottom: 3px solid #F2F2F2;
}
.categories-list li a{
	color: #616060;
	padding: 11px 0 11px 10px;
	display: block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

}
.categories-list li a i{
	margin-right:10px;
	margin-left:5px;
}
.categories-list li a:hover{
	color: white;
	background: #444444;
	text-decoration:none;
}
.list_tags{
	margin-left:2px;
	margin-top:30px;
}
.list_tags li{
	padding:0px;
}
.list_tags .btn{
	border-radius:0px;
	margin:0 5px 5px 0;
}
.margin-top-180{
	margin-top:180px;
}
.post_comment{
	background-color:#fff;
	margin-bottom:15px;
}
.comment_photo{
	float: left;
	border-radius: 50%;
	margin: 30px 30px 0 30px;
	overflow: hidden;
	width:100px;
	height:100px;
}
 div.comment-block {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background-color: #fff;
	border-radius: 0px;
	padding: 20px 20px 30px;
	position: relative;
}
 div.comment-arrow {
	border-bottom: 15px solid transparent;
	border-right: 15px solid #F4F4F4;
	border-top: 15px solid transparent;
	height: 0;
	left: -15px;
	position: absolute;
	top: 28px;
	width: 0;

}
.blog_autor{
	background-color:#fff;
	padding:30px;
}
.animateup,.animateright,.animateleft{
  -vendor-animation-duration: 4s;
  -vendor-animation-delay: 0s;
  -vendor-animation-iteration-count: infinite;
  -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;

}
.navbar-brand i{
	font-size: 15px;
	margin-left: -2px;
	margin-top: -5px;
	vertical-align: middle;
}
.slides{
	list-style:none;
	width:100%;
	max-width:100%;
	height:100%;
	padding:0px;
    font-family: "Roboto Slab", serif;
	font-size:2.0em;
}
.slides li{
	text-align:center;
}

div#content {
    display: none;
    }

div#loading {
    top: 50%;
	left:50%;
	margin-left:-60px;
	margin-top:-60px;
    position: absolute;
    z-index: 1000;
    width: 115px;
    height: 119px;
    background: url(../img/TemplateImg/loadingimage.gif) no-repeat;
    cursor: wait;
    }
.main_heading{
	text-transform: uppercase;
	font-weight: 300;
	margin: 0;
	padding: 5px 10px;
	border-bottom: 3px solid;
	display: inline-block;
	position: relative;
	border-radius: 20%;
}
.main_heading:after {
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	bottom: -23px;
	left: 50%;
	margin-left: -10px;
	border-width: 10px;
	border-style: solid;
	background: none;
	border-color: transparent;
	border-top-color: #fff;
	border-left-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
}
.intro-text h1 {
	font-size: 3.59em;
}
@media (min-width: 768px){
	.intro-text slides li{
		font-size: 1.875em;
	}
}
.btn-social i{
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
}
.btn-social:hover i {
	color: #1eb3d9;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
}
.doctors-list .btn-social:hover i{
	color:#444;
}
.grey-area{
	width:100%;
	padding:60px 0;
	color:#fff;
	margin:auto;
	text-align:center;
	background-size: cover;
	background-position: 50% 50%;
	background-attachment: fixed !important;
}
.talkabout{
	background-image:url("../img/TemplateImg/greyarea1.jpg");
}
.awards{
	background-image:url("../img/TemplateImg/awards.jpg");

}
.milestones{
	background-image:url("../img/TemplateImg/greyarea2.jpg");
}
.process{
	background-image:url("../img/TemplateImg/awards.jpg");

}
.testimonial-section{
	background-image:url("../img/TemplateImg/patient.jpg");
}
.grey-area .main_heading{
	margin:auto;
}
.gap-80{
	margin-top:80px;
}
.contact .form-control{
	color:#fff;
}
#gallery .main_heading:after{
	 border-top-color: #444444;
}

.contact .input-group .input-group-addon i{
	margin-top:25px;
}
.contact .message-addon .input-group-addon{
	vertical-align:top;

}
.contact .message-addon .input-group-addon i{
	margin-top:33px;
}
.inline-icons-text{
	position: relative;
	display: table;
	border-collapse: separate;
}
.inline-icons-text .inline-icon{
	padding: 0 0 6px 0 !important;
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
	display: table-cell;
}
.inline-icons-text .first-img,
.inline-icons-text .last-img{
	width:70px;
	height:70px;
}
.inline-icons-text .first-img{
	margin-right:15px;
}
.inline-icons-text .inline-text .heading{
	margin:0px;
	margin-bottom:5px;
}
.inline-icons-text .inline-text{
	line-height: 1.2;

}
.contact-sidebar .inline-icons-text .btn-social {
	margin:0 20px 0 60px;
}
.contact-sidebar .inline-icons-text .inline-icon{
	width:0%;
}
.contact-sidebar .inline-icons-text{
	margin-top: 30px;
}
.contact-sidebar  .marker{
	font-size:1.4em;
	white-space: initial;

}
.nav.navbar-nav{
	display: inline-block;
	float: none;
	margin-top: 2%;
}
.section-heading{
	margin-bottom:30px;

}
.section-heading hr{
	margin-top: 4px;
	margin-bottom: 4px;
	border: 0;
	border-top: 2px solid #444444;
}
.section-heading .heading-text{

	padding: 0 .25em;
	font-size:2.5em;
	text-transform:uppercase;
}
.section-heading .heading-width{
	width:0.01%;
}
img.about-photo{
	border-radius:50%;
	max-width:100%;
}
#about .left-services .service-item .fa-stack,
#about .right-services .service-item .fa-stack
{
	color:#444444;

}
#about .service-item h3{
	font-weight:bold;
}

.skills h3{
	font-weight:bold;
	margin-top:20px;
}

/*Education section CSS*/
.timeline{
	border-collapse: collapse;
	border-spacing: 0;
	display: table;
	position: relative;
	table-layout: fixed;
	width: 100%;
}
.timeline:before{
	background-color: #444444;
	bottom: 0;
	content: "";
	left: 50%;
	position: absolute;
	top: 0;
	width: 1px;
	z-index: 0;
}
.timeline .left-content{
	text-align:right;
	margin-right:20px;
}
.timeline .right-content{
	margin-left:20px;
}
.timeline .fa-stack{
	float:right;
	font-size:1.5em;
	margin: -6px -38px 0 0;
}
.timeline .fa-stack .fa-inverse{
	font-size:0.8em;
}
.timeline  .work{
	margin:0px;
	margin-bottom:15px;
}
.timeline .organization{
	margin: 0px;

}
.timeline .row{
	margin-bottom:60px;
}
.timeline .bottom{
	width: 30px;
	margin: 0px;
	padding: 0px;
	margin-top: -30px;
	margin-left: auto;
	margin-right: auto;
	border-color: transparent transparent #444444 transparent;
	border-style: solid;
	border-width: 30px;

}
.testimonial-section .testimonial .item .textbox{
	background:transparent;
	padding:0px;
}
.testimonial-section .testimonial .item .textbox .reviewcomment{
	padding: 0 40px;
}
.testimonial-section .testimonial-version1{
	margin-top:0px;
}
.testimonial-section .testimonial .item .textbox:after{
	border:none;
}
.testimonial-section .textbox .reviewcomment:before,
.testimonial-section .textbox .reviewcomment:after{
	color:#fff;
}
.testimonial-section .testimonial .testimonial-control{
	top:0px;
	color:#fff;
}
.testimonial-section .textbox .reviewcomment{
	font-size:1.4em;
}
.testimonial-control .btn-primary{
	border-color:#fff;
	color:#fff;
}
.contact .section-heading hr{
	border-color:#fff;
}
.element-item.gallery-item{
	max-width:33.333333333%;
	padding:15px;
}

.doctorname{
	padding-bottom:10px;
}
.doctorname h4{
	margin-bottom: 1px;
}
.doctorname small{
	color: #777;
}
.white-background{
	background-color:#fff;
	margin-bottom: 15px;
}
.fullwidth:before,
.fullwidth:after{
	content: " ";
	display: table;
}
.fullwidth:after{
	clear:both;
}
@media (min-width: 992px) {
	.no-left-padding{
		padding-left:0px;
	}
	.no-right-padding{
		padding-right:0px;
	}
	.no-padding{
	padding:0px;
	}
}
@media (min-width: 768px) {

	.no-left-padding{
		padding-left:0px;
	}
	.no-padding-large{
	padding:0px;
	}
}
@media (max-width: 1200px) {
	.margin-small{
		margin:0 15px;
	}
}
@media (min-width: 1200px) {
	.no-right-padding-large{
		padding-right:0px;
	}
	#about .row{
		margin-right:0px;
	}

}
.doctors-list .btn-social{
	color:#444;
	border-color:#444;
	font-size:1.2em;
	width: 35px;
	height: 35px;
	line-height:1.7;

}
.primary-background{
	background-color:rgb(6, 96, 185);
	color:#fff;
	padding: 17px 20px;
	min-height:308px;

}
#about .list-unstyled{
    font-family: "Roboto Slab", serif;
	font-size: 1.2em;
	line-height: 1.5;
}
.fancy-carousel .carousel-control {
	background-image: none;
	height: 35px;
	width: 35px;
	top: 50%;
	margin-top: -17px;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 2px 6px;
}
.carousel-control:hover, .carousel-control:focus {
	color: #ffffff;
	text-decoration: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: 0px;
	left: 0%;
	z-index: 10;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	background-color: rgb(6, 96, 185);
	width: 100%;
}
.carousel-caption p{
	margin-bottom:0px;
}
.carousel-control.right {
	right: 0;
	left: auto;
	background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(52, 152, 219, 0.0001)), to(rgba(52, 152, 219, 0.5)));
	background-image: -webkit-linear-gradient(left, color-stop(rgba(52, 152, 219, 0.0001) 0), color-stop(rgba(52, 152, 219, 0.5) 100%));
	background-image: -moz-linear-gradient(left, rgba(52, 152, 219, 0.0001) 0, rgba(52, 152, 219, 0.5) 100%);
	background-image: linear-gradient(to right, rgba(52, 152, 219, 0.0001) 0, rgba(52, 152, 219, 0.5) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#24b8fB', endColorstr='#3498dB', GradientType=1);
}
.carousel-control.left {
	background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(52, 152, 219, 0.5)), to(rgba(52, 152, 219, 0.0001)));
	background-image: -webkit-linear-gradient(left, color-stop(rgba(52, 152, 219, 0.5) 0), color-stop(rgba(52, 152, 219, 0.0001) 100%));
	background-image: -moz-linear-gradient(left, rgba(52, 152, 219, 0.5) 0, rgba(52, 152, 219, 0.0001) 100%);
	background-image: linear-gradient(to right, rgba(52, 152, 219, 0.5) 0, rgba(52, 152, 219, 0.0001) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3498dB', endColorstr='#24b8fB', GradientType=1);
}
.gallery-item .carousel-caption h4{
	margin:3px 0;
}
@media(max-width:768px) {


	header .container {
        padding: 100px 0 100px;
    }

    header .intro-text .name {
        font-size: 1.0em;
    }

    header .intro-text .skills {
        font-size: 1.0em;
    }
	header  .menu-icon {
        font-size: 1.5em;

    }
	.btn-social {
		display: inline-block;
		width: 30px;
		height: 30px;
		border: 2px solid #fff;
		border-radius: 100%;
		text-align: center;
		font-size: 15px;
		line-height: 25px;
	}
	.element-item.gallery-item {
		max-width: 50%;
	}
}
@media(max-width:500px) {
	.element-item.gallery-item {
		max-width: 100%;
	}
}
#myvideo{
	width:100%;
}
.playbtn.fa-pause{
	opacity: 0.1;
}
.playbtn{
	color:#fff;
	margin:auto;
	font-size: 200px;
	position:relative;
	left:50%;
	top:50%;
	margin-left:-100px;
	margin-top:-100px;


}
.video-section{
	position:relative;
	padding: 0px;
}
.button-background{
	background-color:#3498DB;
	position:absolute;
	width:100%;
	height:100%;
	top: 0;
	z-index: 5;
}
/*------------------------------------*\
	���������
\*------------------------------------*/
#nav {
    display:inline-block;
    width:100%;
    margin:0px auto;
    padding:0;

}
#nav li {
    margin:10px;
    float:left;
    position:relative;
    list-style:none;
}
#nav a {
    font-weight:bold;
    color:#fff;
    text-decoration:none;
    display:block;
    padding:8px 5px;

}

/* s��������� ����� ���� */
#nav .current a, #nav li:hover > a {


    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
}

/* ���������� */
#nav ul li:hover a, #nav li:hover li a {
    background:none;
    border:none;
    color:#000;
}
#nav ul li a:hover {
    background:#3498DB url(../images/bg.png) repeat-x 0 -100px;
    color:#fff;

    border-radius:10px; /*������� css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, 0.7);
}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:10px; /*������� css3*/
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
}
#nav ul li:last-child > a {
    -moz-border-radius-bottomleft:10px; /*������� css3*/
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
}

/* ���������� ������ */
#nav li:hover > ul {
    opacity:1;
    visibility:visible;
}
#nav ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    width:175px;
    position:absolute;
    background:#aabbcc url(../images/bg.png) repeat-x 0 0;
    border:1px solid #7788aa;

    border-radius:10px; /*������� css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);

    -moz-transition:opacity .25s linear, visibility .1s linear .1s;
    -webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}
#nav ul li {
    float:none;
    margin:0;
}
#nav ul a {
    font-weight:normal;
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}
#nav ul ul {
    left:160px;
    top:0px;
}




.focus-content {
    background-color: #FFFFFF;
}

.hero.lowres .focus-content .intro {
    width: 100%;
}

.hero.lowres .focus-content .intro1 {
    position: relative;
    zoom: 1;
    background-color: #fff;
    background-position: top right;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    min-height: 363px;
    min-height: 199px;
    padding-right: 656px;
    width: 960px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
    box-shadow: 0 0 5px rgba(0,0,0,.3);
}

.hero .focus-content .intro h1 {
    margin: 9px 8px 20px;
    color: #08a5e1;
    font-weight: normal;
    font-size: 40px;
    line-height: 41px;
}

.hero .focus-content .intro h2, .hero .focus-content .intro p {
    margin: 0 0 0 8px;
    width: auto;
    color: #5c5c5c;
    font-weight: normal;
    font-family: geinspirapitch,Arial,sans-serif;
    font-size: 20px;
    line-height: 25px;
}



.gehc-accordion-section-wrapper {
    padding-top: 20px;
    padding-bottom: 6px;
    overflow: hidden;
}

.gehc-accordion{margin-top:40px;margin-bottom:4%;margin-right:19%;padding:10px;overflow:hidden;width: 317%}.gehc-accordion h1{margin-bottom:15px;color:#5c5c5c;font-weight:normal;font-size:16px;font-family:'geinspirapitch'}.gehc-accordion h3{margin-bottom:1px}.gehc-accordion ul li{margin-bottom:10px}.gehc-accordion ul.bulleted li{font-size:14px;font-family:'geinspirapitch'}.gehc-accordion p{color:#5c5c5c;line-height:20px}.gehc-accordion p.bol{margin-bottom:10px;font-weight:bold;font-size:16px;font-family:'geinspirapitch'}.gehc-accordion p.more{clear:both;margin-bottom:9px;padding-left:16px;height:20px;background:transparent url(/cassette.axd/file/img/theme-blue/arrow-visit-c6a92d7d43c2263c994742c3418110ec6f663ef6.png) no-repeat left 6px;font-size:16px;line-height:20px}.gehc-accordion p+ul{margin-top:27px}.gehc-accordion section{margin-top:-1px;padding:0 10px 0 10px;overflow:hidden;position:relative;zoom:1;width: 100%;background-color: white;}.gehc-accordion section.closed{background:#f2f2f2 url(/cassette.axd/file/img/backgrounds/accordion-closed-3163faa67648bafaebf28c4507584cdc4efbceee.png) 0 0 repeat-x}.gehc-accordion section.closed .gehc-accordion-section-wrapper{display:none}.gehc-accordion section h1{margin-bottom:0;padding-top:10px;padding-bottom:10px;color:#08a5e1;cursor:pointer;background:url(/cassette.axd/file/img/theme-blue/collapse-ecfc9ed71b188938d872e52a7efcd37c5977e0b4.png) no-repeat 100% 50%;-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;user-select:none}.gehc-accordion section.closed h1{background-image:url(/cassette.axd/file/img/theme-blue/expand-0206412e272731994e26a49d84d049e5634757ad.png)}.gehc-accordion section h2{font-size:14px;font-weight:normal;font-family:'geinspirapitch'}.gehc-accordion table{margin-bottom:26px}.gehc-accordion td{height:55px;width:150px;text-align:center;vertical-align:middle;background:#eee;border:5px solid #f8f8f8;font-size:16px;color:#333}.gehc-accordion td.light-blue{background:#d4e7ee}.gehc-accordion ul{margin-left:16px}.gehc-accordion .gehc-accordion-item{overflow:hidden;width:213px;float:left;padding-right:25px;margin-bottom:30px}.gehc-accordion .collapsed{display:none}.gehc-accordion .item-download,.gehc-accordion .item-event{}.gehc-accordion .item-news{height:110px}.gehc-accordion .item-download{background:url(/cassette.axd/file/img/icons/document-c369ce114bdbd9f335a10506cbf49d7bf725e748.png) 0 0 no-repeat}.gehc-accordion .item-download a{display:block}.gehc-accordion .item-download small{padding-left:60px;margin-bottom:10px;display:block;font-size:11px;background:url(/cassette.axd/file/img/theme-blue/arrow-download-fe19bc5e0531e89cb7e132a17d7d9c0dbc43a026.png) no-repeat 47px 3px}.gehc-accordion .item-download h2{padding-left:45px;margin-bottom:7px}.gehc-accordion .item-download li{list-style-type:none;font-size:11px;color:#999;margin-bottom:4px}.gehc-accordion .item-download ul{padding-left:45px;margin-left:0}.gehc-accordion .item-event p.emphasized{margin-bottom:11px;color:#4f4f4f;font-family:'geinspira';font-size:26px;line-height:35px}.gehc-accordion .item-news h2{margin-bottom:0}.gehc-accordion .item-news p{color:#5c5c5c;font-size:14px}.gehc-accordion .column{width:461px;padding-right:15px}.clear{clear:both}.gehc-accordion .video-column{width:446px;padding:0 15px 15px;float:left}.gehc-accordion .video-column iframe{width:446px;height:251px}.gehc-accordion .video-column p{width:auto;margin:10px 0}.gehc-accordion .video-column h3{margin:0 0 10px}.gehc-accordion .column p{margin-bottom:12px}.gehc-accordion .first-column{width:205px;text-align:left;padding-left:20px}.gehc-accordion .no-padding{padding-left:0;padding-right:0;width:974px}.gehc-accordion .no-padding h1{margin-left:10px;margin-right:10px}.gehc-accordion .no-padding .item-event{position:relative;width:221px;min-height:257px}.gehc-accordion .no-padding .item-event h2{margin-left:10px;margin-bottom:1px}.gehc-accordion .no-padding .item-event img{display:block}.gehc-accordion .no-padding .item-event p{margin-left:10px;padding-right:20px}.gehc-accordion .no-padding .item-event p img{display:inline;position:static}.gehc-accordion .no-padding .item-event.last{padding-right:15px}.gehc-accordion-section-wrapper{padding-top:20px;padding-bottom:6px;*padding-bottom:20px;overflow:hidden}.darkblue-theme .gehc-accordion p.more{background-image:url(/cassette.axd/file/img/theme-darkblue/arrow-visit-b827e781a36ee006c67e6fbcfb08b9027ab9054a.png)}.darkblue-theme .gehc-accordion section h1{color:#3b73b9;background-image:url(/cassette.axd/file/img/theme-darkblue/collapse-954d86c8ed560ab6a84d61667a1da7a3a2e3017a.png)}.darkblue-theme .gehc-accordion section.closed h1{background-image:url(/cassette.axd/file/img/theme-darkblue/expand-6200acebc758bc5496fee10988d9b9aff689627a.png)}.darkblue-theme .gehc-accordion .item-download small{background:url(/cassette.axd/file/img/theme-darkblue/arrow-download-b505f81b7a2335bc6517549ed599609709808acf.png) no-repeat 47px 3px}.purple-theme .gehc-accordion p.more{background-image:url(/cassette.axd/file/img/theme-purple/arrow-visit-fdca0c1f9c3b33fea5f1b50ac5e5f1d895297625.png)}.purple-theme .gehc-accordion section h1{color:#711371;background-image:url(/cassette.axd/file/img/theme-purple/collapse-b555d2528fc5c87893798b564c2f905b50e70d74.png)}.purple-theme .gehc-accordion section.closed h1{background-image:url(/cassette.axd/file/img/theme-purple/expand-de78c35ecca2eb07359cc529cfdbb47477344300.png)}.purple-theme .gehc-accordion .item-download small{background:url(/cassette.axd/file/img/theme-purple/arrow-download-34554a265f2cbe9ccc7a30160238e65654914b7b.png) no-repeat 47px 3px}.green-theme .gehc-accordion p.more{background-image:url(/cassette.axd/file/img/theme-green/arrow-visit-60c145f52e1cf0cc3d254d64e793f06fbe2e40b8.png)}.green-theme .gehc-accordion section h1{color:#46ad00;background-image:url(/cassette.axd/file/img/theme-green/collapse-1ccd32385857a33e3dfcec86bddc56ea3299072c.png)}.green-theme .gehc-accordion section.closed h1{background-image:url(/cassette.axd/file/img/theme-green/expand-94c55f53a647e70dcb239272b7ebf21f6633e5a3.png)}.green-theme .gehc-accordion .item-download small{background:url(/cassette.axd/file/img/theme-green/arrow-download-37510fa9bb3fc1a9a27403b23ae6ed04046acd95.png) no-repeat 47px 3px}.orange-theme .gehc-accordion p.more{background-image:url(/cassette.axd/file/img/theme-orange/arrow-visit-2db56cf4faee2f32e7db9876107626b244c64459.png)}.orange-theme .gehc-accordion section h1{color:#ed8000;background-image:url(/cassette.axd/file/img/theme-orange/collapse-9669a6d0ae4bce58ddd9d5fb31002b0fc9c488f5.png)}.orange-theme .gehc-accordion section.closed h1{background-image:url(/cassette.axd/file/img/theme-orange/expand-305e97f69f2930c855c7cb0696f6943f1c021ac4.png)}.orange-theme .gehc-accordion .item-download small{background:url(/cassette.axd/file/img/theme-orange/arrow-download-7adf9aeb46644ee664594f598c4330b400341cc2.png) no-repeat 47px 3px}.gray-theme .gehc-accordion p.more{background-image:url(/cassette.axd/file/img/theme-grey/arrow-visit-0f59de8fcac261ba103a54bf166ac087b50ab4a1.png)}.gray-theme .gehc-accordion section h1{color:#333;background-image:url(/img/theme-grey/collapse.png)}.gray-theme .gehc-accordion section.closed h1{background-image:url(/img/theme-grey/expand.png)}.gray-theme .gehc-accordion .item-download small{background:url(/cassette.axd/file/img/theme-grey/arrow-download-9fa25b44612d01d1f34c8195998d3a8e020981f5.png) no-repeat 47px 3px}.pink-theme .gehc-accordion p.more{background-image:url(/cassette.axd/file/img/theme-pink/arrow-visit-0162fd69e126411a585425d3e3c07b057689fadc.png)}.pink-theme .gehc-accordion section h1{color:#333;background-image:url(/cassette.axd/file/img/theme-pink/collapse-ce3cf60f3ecd3af7d1475074270602f9e84aaf77.png)}.pink-theme .gehc-accordion section.closed h1{background-image:url(/cassette.axd/file/img/theme-pink/expand-55bd85a1ba161bbb6e97819514e032788e75939a.png)}.pink-theme .gehc-accordion .item-download small{background:url(/cassette.axd/file/img/theme-pink/arrow-download-22baf197cdbfc822fab2cbae153509f610c52996.png) no-repeat 47px 3px}.rsnapurple-theme .gehc-accordion p.more{background-image:url(/cassette.axd/file/img/theme-rsnapurple/arrow-visit-9f627582d8b821618793fe3489c92aa37b632935.png)}.rsnapurple-theme .gehc-accordion section h1{color:#595194;background-image:url(/cassette.axd/file/img/theme-rsnapurple/collapse-4aa9484a2bd0ad6b7a5665be20f627dad1cdbb33.png)}.rsnapurple-theme .gehc-accordion section.closed h1{background-image:url(/cassette.axd/file/img/theme-rsnapurple/expand-76148518be216e37b8601bada4a82ac2f04b462d.png)}.rsnapurple-theme .gehc-accordion .item-download small{background:url(/cassette.axd/file/img/theme-rsnapurple/arrow-download-17c69fd7b1951302db9a88b5d612ffbabcd900b1.png) no-repeat 47px 3px}.gehc-accordion section .related-resources{width:920px;margin:0 auto}.gehc-accordion section .related-resources .item{display:inline;float:left;width:200px;margin-right:40px}.gehc-accordion section .related-resources .item:last-child{margin-right:0}.gehc-accordion section .related-resources .item h2{padding-right:5px;margin-bottom:10px}.gehc-accordion section .related-resources .item .image{width:200px;height:115px;background:#eee;overflow:hidden;margin-bottom:10px}.files{list-style:none;float:right}.gechc-tab-audio-item-title{clear:left;margin-bottom:20px}.gechc-tab-audio-item-title-date{font-weight:bold}.gechc-tab-audio-item-description{font-style:italic;width:600px;float:left;margin-bottom:20px}.gechc-tab-audio-item-link{margin-right:inherit;background-image:url('/cassette.axd/file/_gehc/img/bul_down-61566b8b0410dd34f3f25491945aa0533b34d296.png');background-repeat:no-repeat;padding-left:16px}.gehc-auto-accoridon-link{clear:both;padding-bottom:10px;font-weight:bold}.item-img-dl{background-color:#e6e6e6}.item-img-dl p{overflow:hidden;text-overflow:ellipsis;height:40px;margin-bottom:10px;color:#08a5e1;padding-left:2px;padding-right:2px}.img-img-dl{height:160px}.item-img-dl ul{list-style:none;margin-left:0;margin-bottom:0;padding-bottom:5px;padding-left:2px;padding-right:2px}

.column {
    float: left;
    padding-bottom: 9999px;
    margin-bottom: -9999px;
}
